<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="TRUCK_MOTOR_START" file="sounds/Tatra_start.ogg" linkNode="0>"/>
    <motorStop template="TRUCK_MOTOR_STOP" file="sounds/Tatra_stop.ogg" linkNode="0>"/>

    <motor template="TRUCK_MOTOR_IDLE" file="sounds/Tatra_Idle.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="sounds/run_tatra2.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/Tatra_run.ogg" linkNode="0>"/>
    <airCompressorStart template="TRUCK_BRAKE_COMPRESSOR_START" file="sounds/Tatra_kompresor.ogg" linkNode="0>"/>

</sounds>
